.section-reviews .main {
	position: relative;
}
.section-reviews * {
	box-sizing: border-box;
}
.section-reviews__items {
	margin-top: 30px;
}
.section-reviews__item {
	background: #F6F7F9;
	border-radius: 20px;
	padding: 20px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	color: black;
}
.section-reviews__item--main {
	display: flex;
	align-items: flex-start;
	gap: 20px;
}
.section-reviews__item--thumb {
	flex: 0 0 184px;
	aspect-ratio: 1/1;
	border-radius: 16px;
	overflow: hidden;
}
.section-reviews__item--thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.section-reviews__item--labels {
	display: flex;
	gap: 5px;
}
.section-reviews__item--label {
	flex: 0 0 32px;
	height: 32px;
	border-radius: 10px;
	padding: 5px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: white;
	font-size: 15px;
	font-weight: 700;
}
.section-reviews__item--label img {
	max-width: 100%;
	height: auto;
}
.section-reviews__item--label.privod {
	background: #EAF1F6;
}
.section-reviews__item--label.kpp {
	background: #2563EB;
}
.section-reviews__item--label.rate {
	background: #DB0000;
}
.section-reviews__item--info {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.section-reviews_item--props {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.section-reviews_item--props li {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 14px;
}
.section-reviews_item--props li img {
	flex: 0 0 20px;
	width: 20px;
	height: auto;
}
.section-reviews__item--name {
	font-size: 18px;
	font-weight: 500;
}
.section-reviews__item--price {
	display: flex;
	flex-direction: column;
	gap: 3.5px;
}
.section-reviews__item--price ._title {
	font-size: 14px;
}
.section-reviews__item--price.current {
	font-size: 15px;
}
.section-reviews__item--price ._value {
	font-weight: 700;
	display: flex;
	align-items: center;
	gap: 10px;
}
.section-reviews__item--price ._value span {
	background: #0593100D;
	border-radius: 100px;
	padding: 5px 12px;
	font-weight: 400;
	font-size: 16px;
	color: #08AE25;
}
.section-reviews__item--price.base ._value {
	font-size: 18px;
}
.section-reviews__item--button a {
	padding: 15px 20px;
	text-decoration: none;
	color: black !important;
	border: 2px solid #0000001A;
	border-radius: 8px;
	display: inline-block;
	transition: all 240ms ease;
}
.section-reviews__item--button a:hover {
	border-color: #DB0000;
	background: #DB0000;
	color: white !important;
}
@media screen and (max-width: 1024px) {
	.section-reviews {
		margin-right: -20px;
	}
}
@media screen and (max-width: 767px) {
	.section-reviews__item--main {
		flex-direction: column;
		position: relative;
	}
	.section-reviews__item--thumb {
		flex: 0 0 100%;
	}
	.section-reviews__item--labels {
		position: absolute;
		top: 10px;
		left: 10px;
	}
	.section-reviews_item--props {
		flex-direction: row;
		flex-wrap: wrap;
	}
	.section-reviews__item--price ._value {
		flex-wrap: wrap;
	}
}
/* navigation */
.section-reviews__navigation {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
}
.section-reviews__navigation .swiper-navigation {
	display: inline-flex;
	align-items: center;
	gap: 7.5px;
	position: relative;
}
.section-reviews__navigation .swiper-navigation button {
	position: static !important;
}